{
  "gui.cumulus_menus.title.menu_selection": "Elija un menú principal",
  "cumulus_menus.configuration.Menu.button": "Opciones",
  "cumulus_menus.configuration.Menu.tooltip": "Opciones de configuración para los ajustes del menú",
  "cumulus_menus.configuration.title": "Configuración de cúmulos",
  "cumulus_menus.world_preview.toast.description": "Espere antes de alternar la vista previa mundial",
  "config.cumulus_menus.client.menu.enable_menu_list_button.tooltip": "Agrega un botón en la parte superior derecha de la pantalla del menú principal para abrir una pantalla de selección de menú",
  "config.cumulus_menus.client.menu.enable_menu_api.tooltip": "Determina si la API del menú está habilitada o no.",
  "cumulus_menus.menu_title.minecraft": "minecraft",
  "gui.cumulus_menus.menu.preview": "Alternar mundo",
  "gui.cumulus_menus.menu.button.quick_load": "q",
  "config.cumulus_menus.client.menu.enable_menu_list_button": "Agrega un botón en la parte superior derecha de la pantalla del menú principal para abrir una pantalla de selección de menú",
  "cumulus_menus.configuration.Menu": "Menú",
  "config.cumulus_menus.client.menu.active_menu.tooltip": "Establece la pantalla de título del menú activo actual",
  "gui.cumulus_menus.menu.load": "Carga rápida",
  "cumulus_menus.configuration.section.cumulus.menus.client.toml": "Configuración del cliente",
  "gui.cumulus_menus.button.menu_list": "Lista de menú",
  "pack.cumulus_menus.mod.description": "Recursos de cúmulos",
  "cumulus_menus.world_preview.toast.title": "El servidor sigue guardando",
  "gui.cumulus_menus.button.menu_launch": "Menú de inicio",
  "config.cumulus_menus.client.menu.enable_menu_api": "Determina si la API del menú está habilitada o no.",
  "cumulus_menus.configuration.section.cumulus.menus.client.toml.title": "Configuración del cliente Cumulus",
  "config.cumulus_menus.client.menu.active_menu": "Establece la pantalla de título del menú activo actual",
  "gui.cumulus_menus.menu.button.world_preview": "W."
}